*{
    text-size-adjust: none;
   font-family:sans-serif;
    color:black;
    padding: 0px;
    margin: 0px;
  
}


#service{
    overflow: hidden;
}

/*nawigacja*/
.nav{
   background-color: #fff;
    float: left;
    
  
}
div>a{
    display: inline;
   /* margin: 0 -19px;*/
    text-decoration: none;
    font-size: 90%;
  
    
}
.nav>div{
    display: flex;
    padding: 20px 0  0 20px;
    margin: 20px;
    float: left;
}

/*teren cennika a*/
.cenowe a{
   text-decoration: none; 
   

}
.cenowe a:hover{
    color:red;
  }

.kodeks a{
    list-style: none;

}
.kodeks a:hover{
    color:steelblue;
  }
.dodatkowa{
    padding:  0 0 150px;
}

/*ikony menu*/
.ikonaceny{
    
    margin: -4px 5px ;
    width: 20px;
    
}
.rez{
    margin: -4px 5px ;
    width: 20px; 
}
div>a:hover{

    cursor:pointer;
   
    font-weight: bold;
    color:rgb(41, 166, 224);

}
/*Tytuł*/
.tytul > h1{
    text-align: center;
    font-family: 'Times New Roman', sans-serif ;
    clear: both;

}
/*o mnie */
.omnie {
    overflow: none;
   
    margin:40px 30px ;
}
.omnie12 {
    overflow: none;
    width: 59%;
    margin:40px 30px ;
}

.omnie h1{
    font-family: Arial, sans-serif;
    font-size: medium;
    
}
.omnie a{
    text-decoration: none;

    color: rgb(39, 26, 155);
}

/*baner tła*/
.banertla>div>img {
    height: 70vh;
    width: 100vw;
}
.dokogo,.dlaczegoumnie,.dokogo,.ksiazka{

}


/*teren dokogo*/
.dokogo {
    padding: 0.8em 0;
   
  
    margin:40px 30px ;
  }
  .dokogo h1{
      font-family: Arial, sans-serif;
  }
  .dokogo p{
    
    }
  /*dlaczegoumnie*/
  .dlaczegoumnie{
    margin:40px 30px ;
    padding: 2px 0 0 2px;
  }
  .dlaczegoumnie h1{
      font-family: Arial, sans-serif;
  }
    /*czytelnia*/
   .podacc{
    overflow: auto;
   } 
  .ksiazka{
    margin: 20px;
  }

  .ksiazka a{
    text-decoration: none;    
}
  .ksiazka h1{
      font-family: Arial, sans-serif;
  }
    /*stacjonarne*/
  .stacjonarne{
  overflow: auto;
  margin: 0 5%;
    
  }
  .stacjonarne h1{
    font-family: Arial, sans-serif;
}
/*profil*/
.profil{
    margin:0 30px ;
    padding: 20px;
    float: left;
    display: block;
    border: 3px #07a7b1 solid;
   
}
/*surface duo*
@media only screen and (max-width: 540px) {
    .profil{
        margin:0 72px ;
        padding: 20px;
       
        display: block;
        border: 3px #07a7b1 solid;
       
    }
}*/
.profil1{
    margin:0 30px ;
    
    padding-bottom: 96px;
    float: left;
    display: block;
  
   
}
@media only screen and (max-width: 1300px) {
    .profil1{
        margin:0 30px ;
    
        padding-bottom: 298px;
        float: left;
        display: block;
    }
}

.profil>img{
    margin: 15% 30px;
}
.profil>p,h1{
  
}
/*rezerwacja strona*/
.rezerwacja{
    text-align: center;
    color: orange;
    display: flex;
    margin: 20px -22px;
    border: yellow 2px solid;
    background-color: bisque;
}
.rezerwacja label{
    
    font-family:  monospace;
    font-size: 60%;
    
    color:black;
    
}

.rezerwacja input{
  
    padding: 4px;
}
.rezerwacja select{
  
    margin: 0 0 0 1px;
}
.rezerwacjah1{
 
    color: #07a7b1;
  
}

.infoorez{
   
    position: static;
    margin-left: 2px;
    font-size: 150%;
}

.infoorez1{

    position: static;
    margin-left: 2px;
    font-size: 150%;
}
.infoorez input{

}

.omnie2 {
  
    margin:40px ;

  }
.omnie2 h1{
      font-family: Arial, sans-serif;
      font-size: medium;
}
.omnie2 input{
text-align: center;
margin: auto;
}

#Regulamin{
    display: flex;
    flex-direction: column;
  
    text-align: center;
}
#warunki{
    overflow: auto;
}








/*cennik*/
.omnie3 {
   font-family: 'Times New Roman', Times, serif sans-serif;
    margin:40px ;
    

  }

.omnie3 h1{
      font-family: Arial, sans-serif;
      font-size: medium;
     
}
.omnie3 table{
height:130px;
width: 20%;
margin: 0px auto 0px ;
font-size: 145%;
line-height: 30px;

}
@media only screen and (max-width: 1300px) {
.omnie3 table{
    height:100px;
    width: 20%;
    margin: 0px auto 0px ;
    font-size: 113%;
    
    }}
.omnie3 th,td{
    background-color: whitesmoke;
    border:solid 2px black;
    
    color: black;
}

.omnie3rez{
    text-align: center;
}
.omnie3 p{
    margin:5px;
   
}
.wymogi1 h4{
    margin: 20px;
 font-size: 1.6em; 
 text-align: center;
    
    
}
.wymogi1 p{
    font-size: 1.5em;
     border:2px solid rgb(108, 108, 112);
     background-color: #6b97bb;
     overflow: hidden;
     margin: auto auto;
       
   }


/*dokumenty        */

.dlaczegoumnie ul li{
    font-size: 110%;
    margin:2px auto;
    list-style:disc;

    
}
.dlaczegoumnie ul li a{
text-decoration: none;

    
}


.dyplomy{
    font-size: medium;
    
    text-indent: 5px;
    overflow: auto;
   
  /* width: 80%;*/
  
   
  
   
}
.dyplomy>b{
    display: grid;
   font-size: large;

  
  
   
}

.dyplomy ul li{
    font-size: 110%;
    margin:2px auto;
  /*  list-style:disc;*/
    margin-bottom: 6px;
    
}



    


    /*kontakt*/
.rezerwacja1{
    text-align: center;
    color: orange;
    overflow: auto;
   display: flex;
    padding: 20px 10px;
    border: rgb(3, 3, 3) 2px solid;
    background-color: rgb(6, 188, 194);
    
}

.rezerwacja2{
    text-align: center;
    color: orange;
    overflow: auto;
   display: flex;
    padding: 20px 10px;
    border: rgb(3, 3, 3) 2px solid;
    background-color: rgb(6, 188, 194);
    width: 100%;
}
.rezerwacja1 label{
 
    font-family:  monospace;
    font-size: 60%;
    padding:0 20px;
    color:black;
    
}

.rezerwacja1 input,textarea,label{
    margin-left: auto;
    margin-right: auto;
    padding: 4px;
}

.rezerwacjah1{
 
    color: #07a7b1;
  
}
/*stare menu*/
.offphone{
    display: block;
}

#main{
   
    background-color: #07a7b1;
    overflow: hidden;

  position: fixed;
   
    top: 0;
    
    width: 100%;
   
  
   
}
/*menu rozmiar pc*/



ul>li{
padding: 0;
margin: 0;
text-decoration: none;
list-style: none;
}
ul>li>a{
    text-decoration: none;
}
label>a{
    text-decoration: none;
}
/*menu*/

#phone{
  display: none;
}




/*menu pc*/
@media only screen and (max-width: 863px) {
    div>a{
        font-size: 120%;
        color: black;

    }
    .empatia >div>a>img{
        height: 226px;
        margin-left: 20px;
    
        }
    #main{
        background: url("https://images.unsplash.com/photo-1483354483454-4cd359948304?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1470&q=80");
        background-color: rgb(223, 223, 215);
        overflow: hidden;
        position: fixed;
        top: 0;
       
        border-bottom: #07a7b1 2px;
        font-size: 6px;
       
    }

 
    .cena{
     
         margin: 0 8px;
         float: left;
         height:7 px;
     }



  }
  /*wył empati*/
  .empatiaoff{
    display: none;
}
  @media only screen and (max-width: 712px) {

    .empatia{
        margin-left: 334px;
        width: 250px;
        height: 100%;
        margin-top:-20px;

       
     }
     .empatia1{

        font-family:'Gill Sans MT';
        font-weight: 500;
        margin-left: 362px;
        width: 250px;
        height: 100%;
        margin-top:-20px;
        background: url("../images/Screenshot_1.2jpg.jpg");
       
     }
}


/*rozmiar telefoniczny*/
@media only screen and (max-width: 714px) {

    .rezerwacja1{
        width: 104%;
    }
    /*wyłącza stare menu*/
    .offphone{
        display: none;
    }
    #phone{
        display: block;
      }
 .sidebar{
    position: fixed;
    /*miejsce gdzie wysuwa się*/
    left:-250px ;
    width: 250px;
    height: 100%;
    background-color: aliceblue;
 
 }

 .active{
    position: fixed;
    /*miejsce gdzie wysuwa się*/
    left:0;
    width: 250px;
    height: 100%;
    background:url("https://images.unsplash.com/photo-1483354483454-4cd359948304?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1470&q=80");
    background-repeat: no-repeat;
    background-size: cover;
    display: none;
}
/*przy odpalaniu menu rezerwacja*/
.omnieon{
    
    text-align: -webkit-center;
    margin: 55px 19px;
    float: left;
    padding: 44px 80px 0 87px
}
 .pc{
    display: none;
 }
.fonfoter{
    margin: 254% 0px;
    background-color: gray;
    clear: both;
    text-align: center;
    opacity: 0.6;
   
   
   
}
.fonfoteromnie{
    margin: 206% 0px;
    background-color: gray;
    clear: both;
    text-align: center;
    opacity: 0.6;
   
   
   
}
/*cenik*/
.omnie4{
    text-align: initial;
    margin: 55px -24px;
    float: left;
    padding: 44px 80px 0 87px;
    
}
.omnie3 h4{
    margin: 20px;
    
    
    
}
.omnie4 p{
    margin: 20px;
    
    
    
}
}

@media only screen and (max-width: 578px) {


    .empatia{
        margin-left: 157px;
        width: 250px;
        height: 100%;
        margin-top:-20px;
        
       
     }
     .empatia1{
        font-family:'Gill Sans MT';
        font-weight: 500;
        margin-left: 357px;
        width: 250px;
        height: 100%;
        margin-top:-20px;
        background: url("../images/Screenshot_1.2jpg.jpg");
       
     }

    .banertla>div>img {
        height: 70vh;
        width: 99vw;
    }
.banner{
    font-family:Georgia ;
}
  }
  @media only screen and (max-width: 508px) {

    .empatia{
        margin-left: 245px;
        width: 250px;
        height: 100%;
        margin-top:-20px;
    
       
     }
     .empatia1{
        font-family:'Gill Sans MT';
        font-weight: 500;
        margin-left: 284px;
        width: 250px;
        height: 100%;
        margin-top:-20px;
        background: url("../images/Screenshot_1.2jpg.jpg");
       
     }
     
     .profil{
        margin: 22px; calc(10%) ;
    
        padding-bottom: 80px;
        float: left;
        display: block;
    }

  }

 /* jeszcze jedno menu pc*/
 @media only screen and (max-width: 504px) {


    .empatia{
        margin-left: 161px;
        width: 250px;
        height: 100%;
        margin-top:-20px;
        
       
     }
     .empatia1{
        font-family:'Gill Sans MT';
        font-weight: 500;
        margin-left: 200px;
        width: 250px;
        height: 100%;
        margin-top:-20px;
        background-color: white;
       
     }
    .banertla>div>img {
        height: 70vh;
        width: 99vw;
    }

    
  }

  @media only screen and (max-width: 414px) {


    .empatia{
        margin-left: 87px;
        width: 250px;
        height: 100%;
        margin-top:-20px;
  
       
     }
     .empatia1{
        font-family:'Gill Sans MT';
        font-weight: 500;
        margin-left: 190px;
        width: 250px;
        height: 100%;
        margin-top:-20px;

       
     }
    .banertla>div>img {
        height: 70vh;
        width: 99vw;
    }


    .rezerwacja2{
        display: flex;
        padding: 20px 144px;
      
    }


  }


  @media only screen and (max-width: 375px) {

    .profil1{
        margin:0 30px ;
    
        padding-bottom: 80px;
        float: left;
        display: block;
    }
    .empatia{
        margin-left: 98px;
        width: 250px;
        height: 100%;
        margin-top:-20px;
   
       
     }
     .empatia1{
        font-family:'Gill Sans MT';
        font-weight: 500;
        margin-left: 112px;
        width: 250px;
        height: 100%;
        margin-top:-20px;
        background: url("../images/Screenshot_1.2jpg.jpg");
     }

  }
  @media only screen and (max-width: 322px) {

    .empatia{
        margin-left: 126px;
        width: 250px;
        height: 100%;
        margin-top:-20px;
    
       
     }
     .empatia1{
        font-family:'Gill Sans MT';
        font-weight: 500;
        margin-left: 168px;
        width: 250px;
        height: 100%;
        margin-top:-20px;
        background-color: white;
       
     }

  }


/*czytelnia telefon*/
.omniecz{
    margin:-17px -43px;
    float: left;
    padding: 44px 80px 0 87px;
}
/*rezerwacja.php fon*/
.infoorez1{
    
    margin: 55px -90px;
    float: left;
    padding: 44px 80px 0 87px;
}
/* teren info z indexu.php*/

.omniewel{
    text-align: -webkit-center;
    margin: 55px 19px;
    float: left;
    padding: 44px 80px 0 87px;
}
.omnie12on{
    text-align: -webkit-center;
    margin: 55px 48px;
    float: left;
    padding: 44px 80px 0 87px; 
}
.dokogoon{
    text-align: -webkit-center;
    margin: 55px 19px;
    float: left;
    padding: 44px 80px 0 87px;
}
.ksiazkaon{
    text-align: -webkit-center;
    margin: 55px 19px;
    float: left;
    padding: 44px 80px 0 87px;

}
.dlaczegoumnieon{
    text-align: -webkit-center;
    margin: 55px 19px;
    float: left;
    padding: 44px 80px 0 87px;
}
.stacjonarneon{
    text-align: -webkit-center;
    margin: 55px 19px;
    float: left;
    padding: 44px 80px 0 87px;
}

.sidebar ul a{
    display: block;
    height: 100%;
    width: 100%;
    line-height: 65px;
    font-size:20px; 
    color:rgb(19, 15, 15);
    padding: 0 40px;
    box-sizing: border-box;
    border-top:1px solid black;

    border-bottom: 1px solid gray;
    transition:.2s;
}


.ikonymenu {
    position: absolute;
    cursor: pointer;
   background: url("../images/Screenshot_1.2jpg.jpg");
    border-radius: 4px;
   padding: 20px 20px;
   
    margin:0 250px;
  
    
}
/*przesuniecie logo empati*/
.ikonymenu .start{
  color: aliceblue;
    top:25px;

    font-size:35px ;
 
    

}

.ikonymenu i{
    color: black;
    top:25px; 
    font-size:35px ;
}
.ikonymenu .starton{


}
.startoff{
    color: aliceblue;
    top:25px;
  
    font-size:35px ;

}


/*kontakt*/
.aktywnr{
    text-align: -webkit-center;
    margin: 55px -26px;
    float: left;
    padding: 20px -11px 0 87px;
}
.regulaminonkontakt{
    text-align: -webkit-center;
    margin: 55px 37px;
    float: left;
    padding: 20px -11px 0 87px;
}

.glowne #ikona{
   float: right;
    font-size: 59px;
    line-height: 20px;
    cursor: pointer;
   
    margin-right: 50px;
    display: none;
    
    
}
.glownelogo{
    font-size: 32px;
    background-color:#dae4ff;
    margin: auto auto;
}


/*menu do pc*/ 
.glownelogo{
    font-size: 35px;
    font-weight: bold;
    color:rgb(209, 139, 8);
    padding: 0 100px;
    line-height: 80px;
}

/*rezerwacja udana*/

.Rezerwacjaudana{
    text-align: center;
    color: orange;
    display: flex;
    margin: 20px -22px;
    border: yellow 2px solid;
    background-color: bisque;
    
    
}
/*tu też w lewo daje*/
 @media only screen and (max-width: 2000px) {
    .Rezerwacjaudana{
        font-size: x-large;
       
    }
}

@media only screen and (max-width: 1090px) {
    .Rezerwacjaudana{
        font-size: x-large;
    }
}
@media only screen and (max-width: 1079px) {
    .Rezerwacjaudana{
        font-size: large;
    }
}
@media only screen and (max-width: 602px) {
    .Rezerwacjaudana{
        font-size: x-small;
    }
}

footer{
    background-color: gray;
    clear: both;
    text-align: center;
    box-shadow: 4px 2px #070707;
    border-radius: 20/40% 60%;
}



